View Issue Details

IDProjectCategoryView StatusLast Update
0000160MantisDroid[All Projects] Taskpublic2012-07-26 23:28
Reportere7andy Assigned Toe7andy  
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target Version1.0Fixed in Version1.0 
Summary0000160: Make loading dialogs cancellable
DescriptionMake loading dialogs cancellable.
Back button and touch outside dialog.

Move login to AsyncTask and make cancellable to.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2012-05-04 11:11 e7andy New Issue
2012-05-05 17:01 e7andy Target Version 1.0 => backlog
2012-05-09 08:12 e7andy Assigned To => e7andy
2012-05-09 08:12 e7andy Status new => assigned
2012-05-10 08:16 e7andy Description Updated View Revisions
2012-05-10 13:06 e7andy Target Version backlog => 1.0
2012-05-11 07:39 e7andy Status assigned => closed
2012-05-11 07:39 e7andy Resolution open => fixed
2012-05-11 07:39 e7andy Fixed in Version => 1.0
2012-07-26 23:28 e7andy Category Request => Task